<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Count Property (IEdmEnum)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmEnum Interface : Count Property (IEdmEnum)

Visual Basic
C#
C++/CLI
Gets the number of elements in the list.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Count As System.Integer

C# |
--- | ---

    System.int Count {get;}

C++/CLI |
--- | ---

    property System.int Count {
       System.int get();
    }

#### Property Value

Number of elements in the list

# Example

See the IEdmEnum examples.

# See Also

####

IEdmEnum Interface
IEdmEnum Members

# Availability

SOLIDWORKS PDM Professional 2013